.background-logos {
	display: none;
}

@media (min-width: 960px) {
	.background-logos {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		align-items: flex-start;
		justify-content: flex-start;
		gap: 1em;
		position: absolute;
		top: 0;
		left: 0;
		width: 50%;
		pointer-events: none;
		z-index: 1;
		padding: 1em;
		overflow: hidden;
		opacity: 0.5;
	}

	.background-logos.side-right {
		left: auto;
		right: 0;
	}

	.background-logos .slider {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		align-items: stretch;
		justify-content: space-between;
		gap: 1em;
		animation: logo-slider 50s linear infinite;
	}

	.background-logos .slider:nth-of-type(2n) {
		align-self: flex-end;
		animation-name: logo-slider-reverse;
	}

	.background-logos .slider .logo {
		display: block;
		width: 240px;
		height: 160px;
		flex-grow: 0;
		flex-shrink: 0;
		border-radius: 1em;
		overflow: hidden;
	}

	.background-logos .slider .logo img {
		display: block;
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center center;
	}

	.account.create .page-content {
		position: relative;
		padding: 1px 0;
		overflow: hidden;
	}

	.account.create .page-content::after {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 50%;
		width: calc(960px + 4em);
		margin-left: calc(-480px - 2em);
		height: 100%;
		z-index: 2;
		background: white;
		box-shadow: 0 0 1em rgba(0, 0, 0, 0.2);
	}

	.account.create .page-content .container {
		background: white;
		position: relative;
		z-index: 3;
	}
}

@keyframes logo-slider {
	to {
		transform: translate3d(calc(-2400px - 10em), 0, 0);
	}
}

@keyframes logo-slider-reverse {
	to {
		transform: translate3d(calc(2400px + 10em), 0, 0);
	}
}